@charset "utf-8";

/** 全局样式 **/



.FrontNewsCategory_tree01-d1_c1 {

	width:90%;

	margin:0 auto;

	

	color:#4c4948;

	clear:both;

	text-align:left;

}

.FrontNewsCategory_tree01-d1_c1 ul,

 .FrontNewsCategory_tree01-d1_c1 li {

	list-style:none;

	margin:0;

	padding:0;

}

/** 一级菜单 **/



.FrontNewsCategory_tree01-d1_c1 .menu-first ul li {

	position:relative;

	display:inline;

  	display:block \9;

	*display:inline;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first ul li a {

	background:url(../../images/news/first-bg-01.gif) 0 0 no-repeat;

	text-decoration:none;

	line-height:32px;

	height:32px;

	display:block;

	margin:2px 0;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first ul li a:hover {

	background:url(../../images/news/first-bg-01.gif) 0 -32px no-repeat;

	text-decoration:none;

}

/** 无二级菜单 **/



.FrontNewsCategory_tree01-d1_c1 .menu-first ul li.menu-none a {

	background:url(../../images/news/first-bg-04.gif) 0 0 no-repeat;

	text-decoration:none;

	line-height:32px;

	height:32px;

	display:block;

	margin:2px 0;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first ul li.menu-none a:hover {

	background:url(../../images/news/first-bg-04.gif) 0 0 no-repeat;

	width:180px;

	height:32px;

	text-decoration:none;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first ul li.menu-none a.current {

	background:url(../../images/news/first-bg-04.gif) 0 0 no-repeat;

	width:180px;

	height:32px;

	color:#0066cc;

}

/** 二级菜单 **/



.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second {

	width:119px;

	position:absolute;

	left:199px;

	top:-35px;

	*top:0px!important;

	_top:0px;

	padding:0 0 9px 0;

	height:100%;

	margin:35px 0 9px 0;

	margin:35px 0 9px 0 \9;

	*margin:0 0 9px 0 !important;

	_margin:-7px 0 9px 0;

	z-index:1;

	display:none;



}

.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second ul li a {

	background:url(../../images/news/second-bg-01.gif) left top repeat-y;

	text-decoration:none;

	line-height:23px;

	height:23px;

	margin:0;

	width:109px;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second ul li a:hover {

	background:url(../../images/news/second-hover-01.gif) left top no-repeat;

	height:23px;

	width:109px;

}

/** 二级菜单头部、底部 **/



.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second p.top {

	background:url(../../images/news/second-top-01.gif) left bottom no-repeat;

	height:5px;

	margin:0;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-second p.bottom {

	background:url(../../images/news/second-bottom-01.gif) left bottom no-repeat;

	height:9px;

	margin:0;

	font-size:0;

}

/** 三级以上菜单公用样式 **/

.FrontNewsCategory_tree01-d1_c1 .menu-first .menu-common {

	width:119px;

	left:119px;

	top:-30px;

	*top:-4px!important;

	_top:-10px;

	position:absolute;

	display:none;

	margin:25px 0 9px 0;

	margin:25px 0 9px 0 \9;

	*margin:-1px 0 9px 0 !important;

	_margin:-2px 0 9px 0;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-common ul {

	width:105px;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-common ul li {

	clear:both;

	width:100%;

	line-height:18px;

	background:url(../../images/news/second-bg-03.gif) left bottom repeat-y;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first  .menu-common ul li a {

	background:url(../../images/news/second-bg-01.gif) left top repeat-y;

	text-decoration:none;

	line-height:23px;

	height:23px;

	margin:0;

	width:109px;

}

.FrontNewsCategory_tree01-d1_c1 .menu-first .menu-common ul li a:hover {

	background:url(../../images/news/second-hover-01.gif) left top no-repeat;

	height:23px;

	width:109x;

}





/** 一级菜单 字体样式 **/



a.menu-text1:link,

a.menu-text1:visited,

a.menu-text1:active {

	/*modified by changlei start 20090921*/

	/*padding-left:60px;*/

	padding-left:20px;

	/*modified by changlei end 20090921*/

	font-size:12px;

	color:#4c4948;

	text-decoration:none;

}

a.menu-text1:hover {

	font-size:12px;

	color:#0066cc;

	text-decoration:underline;

}

/** 二级菜单 字体样式 **/



a.menu-text2:link,

a.menu-text2:visited,

a.menu-text2:active {

	font-size:12px;

	color:#3472a1;

	text-decoration:none;

	padding:0 0 0 10px;

}

a.menu-text2:hover {

	font-size:12px;

	color:#0066cc;

	text-decoration:underline;

}

